main {background-color: #111111;}
body {overflow-x: hidden;}

main section {padding: 2em 0;}
.st {width: 100%; z-index: 9999;}
main .full-container {width: 100%;}
main hr {border: solid 2px #00adef;}
main .row [class^="column"] {margin: 0; padding: 0; }
.hr-thick {border: solid #00adef 4px;}
main .blue-text {color: #4363c8;}
main #features .box {margin-top: 1rem; min-height: 170px;}
main #buy {background-color: black;}
main .section-specs .new-buy-status {float: right; font-size: 1.4rem; text-transform: uppercase; background-color: green; padding: 0.1em 1em; font-weight: 700;}

main .orange-background {background-color: #ed5530;}
main .orange-text {color: #ed5530;}
main .black-text {color: black;}
main .left-orange-bar::before {background-color: #ed5530; content: " "; position: absolute; right: 0%; width: 1000%; height: 42px; z-index: 0;}
main .right-orange-bar::before {background-color: #ed5530; content: " "; position: absolute; left: 0%; width: 1000%; height: 42px; z-index: 0;}
main .section-new-cover hr {border: solid 1px #ed5530; max-width: 500px;}
main .hr-to-orange {border: solid 1px #ed5530;}
main .hr-400 {max-width: 400px;}
main .azure-color {color: #06accb;}
main .relative {position: relative;}
main .how-does-it-work hr {border: solid 2px #ed5530;}
main .how-does-it-work .how-box {background-color: #ed5530;}
main .line-row {position: relative; z-index: 1; margin-bottom: -0.8rem; margin-top: -1rem;}
main .section-features .features-row {text-align: left;}
main .features-header {margin-top: 3rem; margin-bottom: 3rem;}
main .specs-column .product-images li:before {content: " "; position: relative;}

main .section-motherboard h3 {color: #a3772e;}
main .section-motherboard p {text-align: center; color: white;}
main .section-components img {margin-bottom: 0.3rem;}
main .section-components h4 {text-align: left; color: #a3772e;}
main .feature-text-box {max-width: 500px; margin: auto;}
main .features-row {margin-bottom: 2rem; background-color: #171717;}
main .section-motherboard p { margin: auto; line-height: 1.8rem;}

.box {background-color: rgba(0, 0, 0, 0.75); padding: 0.95rem;}
.a-box a {text-decoration: none;}
.a-box .mb-box {position: relative;}
.a-box .mb-features-box {  margin: auto;  position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); background-color: rgba(0, 0, 88, 0.75); }
.a-box .mb-features-text {text-align: center;  font-size: 1.7rem;}
.a-box .support-up-box {width: 260px;}

.st {width: 100%; z-index: 9999;}
.owl-next {position: absolute; top: 40%; right: -7%}
.owl-prev {position: absolute; top: 40%; left: -7%}

.header { background: #4363c8; width: 100%;  display: block; margin: 0; height: auto;  position: relative;top: 0px; border-top: solid;}
.civilized-text {color: #ce9c4f;}
.white-text {color: white;}
.underline {text-decoration: underline;}

main .nav a { color: #ffffff; }
main .nav .active { color: #9d9a91 !important; text-decoration: underline !important; -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);}

main .section-features {background: center / cover no-repeat url("features/features_builder_bg01.jpg");}
main .section-features-two {background: center / cover no-repeat url("features/features_gamers_bg02.jpg");}
main .no-case {text-transform: lowercase;}

@media (max-width: 1100px) {
  
}

@media (min-width: 801px) {
  .flex-center {display: flex; align-items: center;}
  
  main .section-power {background: center / cover no-repeat url("power_985.jpg"); min-height: 985px;}
  main .section-cooling {background: center / cover no-repeat url("cooling_845.jpg"); min-height: 845px;}
  main .section-doubts {background: center / cover no-repeat url("doubts_860.jpg"); min-height: 860px;}
  main .section-doubts h1 {font-size: 2.9rem; line-height: 3.5rem; }
}

@media (max-width: 800px) {
  .line-row  {display: none;}
}


table.steelBlueCols {
  border: 4px solid #000000;
  background-color: #4962FA;
  width: 100%;

  text-align: center;
  border-collapse: collapse;
}
table.steelBlueCols td, table.steelBlueCols th {
  border: 1px solid #000000;
  padding: 5px 10px;
}
table.steelBlueCols tbody td {
  font-size: 12px;
  font-weight: bold;
  color: #FFFFFF;
}
table.steelBlueCols tr:nth-child(even) {
  background: #2b398a;
}
table.steelBlueCols thead {
  background: #2154D4;
  border-bottom: 0px solid #A43C9E;
}
table.steelBlueCols thead th {
  font-size: 15px;
  font-weight: bold;
  color: #FFFFFF;
  text-align: left;
  border-left: 2px solid #000000;
}
table.steelBlueCols thead th:first-child {
  border-left: none;
}

table.steelBlueCols tfoot td {
  font-size: 13px;
}
table.steelBlueCols tfoot .links {
  text-align: right;
}
table.steelBlueCols tfoot .links a{
  display: inline-block;
  background: #FFFFFF;
  color: #398AA4;
  padding: 2px 8px;
  border-radius: 5px;
}

.butn {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 24;
  -moz-border-radius: 24;
  border-radius: 24px;
  color: #ffffff;
  font-size: 31px;
  padding: 10px 20px 10px 20px;
  border: solid #384e5c 6px;
  text-decoration: none;
}

.butn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
  cursor: pointer;
}

.t-inactive {display:none;}
.b-active {border: solid #d4efff 6px;}

main .hue-animation {
    animation: color-hue 3s 0.2s linear infinite;
}
@keyframes color-hue {
   from {
   -webkit-filter: hue-rotate(0deg);
   filter: hue-rotate(0deg);
  }
   to {
   -webkit-filter: hue-rotate(359deg);
   filter: hue-rotate(359deg);
  }
}
main p {
    font-size: 1.325rem;
    font-weight: 200;
    line-height: 1.8;
    margin: 0;
}

.nav li {
    color: #ddd;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    margin: 0 5px;
    padding: 10px 8px;
    text-transform: uppercase;
}

.mcontainer .prod-column {position: initial;}
.products-bg {text-align: left;}
.prod-accord-header {border: 1px solid #555; color: #777; cursor: pointer; margin-top: 3px; padding: 5px;}
.itemSKU {float: right; margin: 0 5px;}
.arrow-left {width: 0; height: 0; border-top: 6px solid transparent; border-bottom: 6px solid transparent; border-right: 9px solid #555; float: right;}
.prod-accord-header.active {border-color: #fff; color: #fff; font-weight: bold;}
.prod-accord-header.active .arrow-left {border-top: 9px solid #fff; border-left: 6px solid transparent; border-right: 6px solid transparent; margin-top: 3px;}
.prod-specs {position: absolute; top: 0; right: 0; padding-left: 15px; padding-right: 15px; width: 50%;}
.prod-accord-content {display: none; overflow: hidden;}

.product-images {list-style: none; margin: 5px 0; overflow: hidden;}
.product-images li {float: left; margin: 3px 5px 3px 0;}
.product-images img {max-width: 50px;}
.product-buttons {list-style: none; margin: 15px 0 0;}
.product-buttons a {color: #fff; display: block; padding: 4px 8px; text-decoration: none; border: 1px solid #666666;}
.product-buttons a:hover {color: #999;}
.product-buttons li {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display: inline-block; font-size: 12px; margin: 0 1% 10px 0; width: 30%; padding: 0; background: url(/images/common/75_black_trans.png);}
.section-overview {padding-bottom: 5%;}
.product-buttons .statusComingSoon {display: block; padding: 4px 8px; border: 1px solid #666666;}
.product-group-specs, .product-group-features, .product-table-specs {display: none;}
.product-group-specs h3, .product-group-features h3, .product-table-specs h3 {font-size: 16px; font-style: italic; margin-bottom: 5px;}
.product-table-specs h4 {font-size: 15px;}
.product-table-specs table {background: url(/images/common/50_black_trans.png); border: 1px solid #666; font-size: 16px; text-align: center; width: 100%;}
.product-table-specs table td {padding: 3px; border: 1px solid #666;}
.product-table-specs table td:first-child {width: 150px;}
.prod-rowtable-specs {margin-top: 15px;}
.specs-column ul {list-style: none; margin: 5px 10px;}
.specs-column ul li {text-indent: -4px;}
.specs-column ul li:before {content: "-"; position: relative; left: -5px;}
.rotate360 {background: url("images/thumb360.png") no-repeat; display: block; width: 58px; height: 58px; color: transparent; font-size: 0; line-height: 0;}
.rotate360:hover {background-position: 0 -58px;}
.invis-line { margin-bottom: -1.8px;}
.specs-column {padding-left: 4rem;}
.support-text { text-align: center; background-color: #ed5530;}
